<?xml version="1.0" encoding="UTF-8"?>
<!--
Linkbase:  Taxonomía para Grupo 1 - Cierre de 2025:  2025-12-31 - Versión: 3
 Creada por la Superintendencia de Servicios Públicos Domiciliarios. 
 Archivos generados el: 2026/04/29 - 17:54
 Basada en: XBRL Versión 2.1. 





 Desarrollada por: 
                             Juan Carlos Rodríguez Rivera -  https://www.linkedin.com/in/juan-carlos-rodriguez-xbrl/ - jcoolcat@gmail.com - +57 3016662961
-->
<!-- Generated with Reporting Standard S.L. XBRL Taxonomy builder version 20.26.1.1483 - http://www.reportingstandard.com -->
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xbrldt="http://xbrl.org/2005/xbrldt" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://xbrl.org/2005/xbrldt http://www.xbrl.org/2005/xbrldt-2005.xsd">
  <link:roleRef xlink:type="simple" roleURI="http://www.superservicios.gov.co/xbrl/ifrs/2025-12-31/co-sspd_fc-03-3_2025-12-31" xlink:href="../co-sspd_fc-03-3_2025-12-31.xsd#co-sspd_fc-03-3_2025-12-31"/>
  <link:arcroleRef xlink:type="simple" arcroleURI="http://xbrl.org/int/dim/arcrole/hypercube-dimension" xlink:href="http://www.xbrl.org/2005/xbrldt-2005.xsd#hypercube-dimension"/>
  <link:arcroleRef xlink:type="simple" arcroleURI="http://xbrl.org/int/dim/arcrole/dimension-domain" xlink:href="http://www.xbrl.org/2005/xbrldt-2005.xsd#dimension-domain"/>
  <link:arcroleRef xlink:type="simple" arcroleURI="http://xbrl.org/int/dim/arcrole/domain-member" xlink:href="http://www.xbrl.org/2005/xbrldt-2005.xsd#domain-member"/>
  <link:arcroleRef xlink:type="simple" arcroleURI="http://xbrl.org/int/dim/arcrole/all" xlink:href="http://www.xbrl.org/2005/xbrldt-2005.xsd#all"/>
  <link:definitionLink xlink:type="extended" xlink:role="http://www.superservicios.gov.co/xbrl/ifrs/2025-12-31/co-sspd_fc-03-3_2025-12-31">
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_FormatoComplementarioCuentasCobrarAseoDetalladoEstratoTabla" xlink:label="lbl138288"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_FormatoComplementarioCuentasCobrarAseoDetalladoEstratoEje" xlink:label="lbl138289"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/hypercube-dimension" xlink:from="lbl138288" xlink:to="lbl138289"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_FormatoComplementarioCuentasCobrarAseoDetalladoEstratoMember" xlink:label="lbl138290"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/dimension-domain" xbrldt:usable="false" order="10" xlink:to="lbl138290" xlink:from="lbl138289"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_CorrienteNoCorrienteMember" xlink:label="lbl138291"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="20.0" xlink:to="lbl138291" xlink:from="lbl138290"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_CorrienteMember" xlink:label="lbl138292"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="30.0" xlink:to="lbl138292" xlink:from="lbl138291"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_NoCorrienteMember" xlink:label="lbl138293"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="40.0" xlink:to="lbl138293" xlink:from="lbl138291"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_VencidaTotalMember" xlink:label="lbl138294"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="50.0" xlink:to="lbl138294" xlink:from="lbl138290"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_NoVencidaMember" xlink:label="lbl138295"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="60.0" xlink:to="lbl138295" xlink:from="lbl138294"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_Vencida1-30DiasMember" xlink:label="lbl138296"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="70.0" xlink:to="lbl138296" xlink:from="lbl138294"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_Vencida31-60DiasMember" xlink:label="lbl138297"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="80.0" xlink:to="lbl138297" xlink:from="lbl138294"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_Vencida61-90DiasMember" xlink:label="lbl138298"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="90.0" xlink:to="lbl138298" xlink:from="lbl138294"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_Vencida91-120DiasMember" xlink:label="lbl138299"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="100.0" xlink:to="lbl138299" xlink:from="lbl138294"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_Vencida121-150DiasMember" xlink:label="lbl138300"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="110.0" xlink:to="lbl138300" xlink:from="lbl138294"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_Vencida151-180DiasMember" xlink:label="lbl138301"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="120.0" xlink:to="lbl138301" xlink:from="lbl138294"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_Vencida181-360DiasMember" xlink:label="lbl138302"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="130.0" xlink:to="lbl138302" xlink:from="lbl138294"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_VencidaMayor360DiasMember" xlink:label="lbl138303"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="140.0" xlink:to="lbl138303" xlink:from="lbl138294"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_FormatoComplementarioCuentasCobrarAseoDetalladoEstratoPartidas" xlink:label="lbl138304"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_DetalleCuentasPorCobrarServicioDeAseo" xlink:label="lbl138305"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="20.0" xlink:from="lbl138304" xlink:to="lbl138305"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_ServicioAseoResidencialEstrato1" xlink:label="lbl138306"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="30.0" xlink:to="lbl138306" xlink:from="lbl138305"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_ServicioAseoResidencialEstrato2" xlink:label="lbl138307"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="40.0" xlink:to="lbl138307" xlink:from="lbl138305"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_ServicioAseoResidencialEstrato3" xlink:label="lbl138308"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="50.0" xlink:to="lbl138308" xlink:from="lbl138305"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_ServicioAseoResidencialEstrato4" xlink:label="lbl138309"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="60.0" xlink:to="lbl138309" xlink:from="lbl138305"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_ServicioAseoResidencialEstrato5" xlink:label="lbl138310"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="70.0" xlink:to="lbl138310" xlink:from="lbl138305"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_ServicioAseoResidencialEstrato6" xlink:label="lbl138311"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="80.0" xlink:to="lbl138311" xlink:from="lbl138305"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_ServicioAseoNoResidencialIndustrial" xlink:label="lbl138312"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="90.0" xlink:to="lbl138312" xlink:from="lbl138305"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_ServicioAseoNoResidencialComercial" xlink:label="lbl138313"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="100.0" xlink:to="lbl138313" xlink:from="lbl138305"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_ServicioAseoNoResidencialOficial" xlink:label="lbl138314"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="110.0" xlink:to="lbl138314" xlink:from="lbl138305"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_ServicioAseoNoResidencialEspecial" xlink:label="lbl138315"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="120.0" xlink:to="lbl138315" xlink:from="lbl138305"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_ServicioAseoAprovechamiento" xlink:label="lbl138316"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="130.0" xlink:to="lbl138316" xlink:from="lbl138305"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_CuentasPorCobrarBrutasServicioDeAseo" xlink:label="lbl138317"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="140.0" xlink:to="lbl138317" xlink:from="lbl138305"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_DetalleDeterioroCuentasPorCobrarServicioDeAseo" xlink:label="lbl138318"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="150.0" xlink:to="lbl138318" xlink:from="lbl138304"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_ServicioAseoDeterioroCuentasCobrarResidencialEstrato1" xlink:label="lbl138319"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="160.0" xlink:to="lbl138319" xlink:from="lbl138318"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_ServicioAseoDeterioroCuentasCobrarResidencialEstrato2" xlink:label="lbl138320"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="170.0" xlink:to="lbl138320" xlink:from="lbl138318"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_ServicioAseoDeterioroCuentasCobrarResidencialEstrato3" xlink:label="lbl138321"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="180.0" xlink:to="lbl138321" xlink:from="lbl138318"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_ServicioAseoDeterioroCuentasCobrarResidencialEstrato4" xlink:label="lbl138322"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="190.0" xlink:to="lbl138322" xlink:from="lbl138318"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_ServicioAseoDeterioroCuentasCobrarResidencialEstrato5" xlink:label="lbl138323"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="200.0" xlink:to="lbl138323" xlink:from="lbl138318"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_ServicioAseoDeterioroCuentasCobrarResidencialEstrato6" xlink:label="lbl138324"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="210.0" xlink:to="lbl138324" xlink:from="lbl138318"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_ServicioAseoDeterioroCuentasCobrarNoResidencialIndustrial" xlink:label="lbl138325"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="220.0" xlink:to="lbl138325" xlink:from="lbl138318"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_ServicioAseoDeterioroCuentasCobrarNoResidencialComercial" xlink:label="lbl138326"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="230.0" xlink:to="lbl138326" xlink:from="lbl138318"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_ServicioAseoDeterioroCuentasCobrarNoResidencialOficial" xlink:label="lbl138327"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="240.0" xlink:to="lbl138327" xlink:from="lbl138318"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_ServicioAseoDeterioroCuentasCobrarNoResidencialEspecial" xlink:label="lbl138328"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="250.0" xlink:to="lbl138328" xlink:from="lbl138318"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_ServicioAseoDeterioroCuentasCobrarAprovechamiento" xlink:label="lbl138329"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="260.0" xlink:to="lbl138329" xlink:from="lbl138318"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_TotalDeterioroCuentasPorCobrarServicioAseo" xlink:label="lbl138330"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="270.0" xlink:to="lbl138330" xlink:from="lbl138318"/>
    <link:loc xlink:type="locator" xlink:href="../../../Comun/co-sspd-ef-Grupo1_2025-12-31.xsd#co-sspd-ef-Grupo1_CuentasPorCobrarNetasServicioAseo" xlink:label="lbl138331"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/domain-member" order="280.0" xlink:to="lbl138331" xlink:from="lbl138304"/>
    <link:definitionArc xlink:type="arc" xlink:arcrole="http://xbrl.org/int/dim/arcrole/all" xbrldt:closed="true" xbrldt:contextElement="scenario" xlink:from="lbl138304" xlink:to="lbl138288"/>
  </link:definitionLink>
</link:linkbase>